import { get } from "@/utils/requestMethod";

/**
 * 获取用户列表
 * @param {*} status
 * @param {*} page
 * @param {*} page_size
 * @returns
 */
const getUserList = (
    status,
    page,
    page_size = 20,
) => {
    return get(
        `/users/user_list?status=${status}&page=${page}&page_size=${page_size}`
    )
}
export{
    getUserList
}